﻿@font-face {
  font-family: 'NotoSans-Light';
  font-weight: 100;
  font-style: normal;
  src: url("../Fonts/NotoSans-Light.ttf") format("truetype"); }

/* noto-sans-regular - latin-ext_latin_vietnamese_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-regular.eot");
  /* IE9 Compat Modes */
  src: local("Noto Sans"), local("NotoSans"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-regular.eot?#iefix") format("embedded-opentype"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-regular.woff2") format("woff2"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-regular.woff") format("woff"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-regular.ttf") format("truetype"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-regular.svg#NotoSans") format("svg"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-700.svg#NotoSans") format("svg");
  /* Legacy iOS */ }

/* noto-sans-700 - latin-ext_latin_vietnamese_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-700.eot");
  /* IE9 Compat Modes */
  src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-700.eot?#iefix") format("embedded-opentype"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-700.woff2") format("woff2"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-700.woff") format("woff"), url("../Fonts/noto-sans-v7-latin-ext_latin_vietnamese_cyrillic-ext_cyrillic-700.ttf") format("truetype"); }

@font-face {
  font-family: 'NotoSansKR-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../Fonts/NotoSansKR-Regular.woff2) format("woff2"), url(../Fonts/NotoSansKR-Regular.woff) format("woff"), url(../Fonts/NotoSansKR-Regular.otf) format("opentype"); }

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/noto-sans-jp-v18-japanese-regular.eot");
  /* IE9 Compat Modes */
  src: local("Noto Sans Japanese Regular"), local("NotoSansJapanese-Regular"), url("../Fonts/noto-sans-jp-v18-japanese-regular.eot?#iefix") format("embedded-opentype"), url("../Fonts/noto-sans-jp-v18-japanese-regular.woff2") format("woff2"), url("../Fonts/noto-sans-jp-v18-japanese-regular.woff") format("woff"), url("../Fonts/noto-sans-jp-v18-japanese-regular.ttf") format("truetype"), url("../Fonts/noto-sans-jp-v18-japanese-regular.svg#NotoSansJP") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/noto-sans-sc-v2-latin_chinese-simplified-regular.eot");
  /* IE9 Compat Modes */
  src: local("Noto Sans SC Regular"), local("NotoSansSC-Regular"), url("../Fonts/noto-sans-sc-v2-latin_chinese-simplified-regular.eot?#iefix") format("embedded-opentype"), url("../Fonts/noto-sans-sc-v2-latin_chinese-simplified-regular.woff2") format("woff2"), url("../Fonts/noto-sans-sc-v2-latin_chinese-simplified-regular.woff") format("woff"), url("../Fonts/noto-sans-sc-v2-latin_chinese-simplified-regular.ttf") format("truetype"), url("../Fonts/noto-sans-sc-v2-latin_chinese-simplified-regular.svg#NotoSansSC") format("svg"), url("../Fonts/NotoSansSC-Regular.otf"); }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/NotoSansTC-Regular.otf"); }

.sfThemesWrp select {
  visibility: visible !important;
  position: inherit !important; }

.sfContentBlock,
.placeholderMeta > div.title {
  background: none !important; }

div.placeholderMeta {
  background-color: #535353 !important;
  padding-top: 0px !important;
  text-indent: 0px !important; }

.RadDockZone {
  min-width: 250px !important; }

/*Why Allison Fixes*/
/*
.why-allison-quote-name>div {color:#135eab;font-family:"Frutiger LT W01 65 Bold", Arial, sans-serif;font-weight:normal;text-transform:uppercase;padding-left:30px;}
*/
@media only screen and (min-width: 768px) {
  body > form > div.sfimageWrp > img, #PrimaryBackgroundImageDiv > div.sfimageWrp > img {
    display: block; }
  /*For Stock Ticker Widget*/
  .lt-ie9 .investor-relations {
    width: 300px; }
  .gt-ie8 .investor-relations {
    width: 300px; }
  /*Why Allison Fixes*/
  /*
	#why-allison-bg1>div>img, #why-allison-bg2>div>img, #why-allison-bg3>div>img, #why-allison-bg4>div>img, #why-allison-bg5>div>img {position:absolute;width:100%;z-index:-1;margin-left:0px;}
	.reliability .body-content {padding:0 30px;}
	.graph-legend .allison-trans {
		width: 250px !important;
	}
*/ }

.sf_pagerNumeric {
  float: right;
  margin-right: 20px;
  line-height: 1.5em;
  margin-bottom: 20px; }

.sf_pagerNumeric a {
  background-color: #135eab;
  color: #ffffff;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 4px;
  text-decoration: none;
  margin-left: 1px; }

.sf_pagerNumeric .sf_PagerCurrent {
  background-color: #ed2724; }

.sf_pagerNumeric span > span {
  background-color: #ed2724;
  color: #ffffff;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 4px;
  text-decoration: none;
  margin-left: 1px; }

.sfBreadcrumbNodeSeparator {
  display: none; }

.sfBreadcrumbNavigation:before {
  content: ">>";
  padding-right: 0;
  line-height: 2.4;
  color: #135eab; }

.sfBreadcrumbWrp .rsmLink {
  color: #135eab;
  display: block;
  float: left;
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  font-size: 1.8rem;
  line-height: 1em;
  padding: 10px 8px 10px 0;
  background-color: transparent; }

.RadSiteMap .rsmLink {
  color: #135eab;
  display: block;
  float: left;
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  font-size: 1.8rem;
  line-height: 1em;
  padding: 10px 8px; }

.RadSiteMap .rsmFlow {
  text-align: center;
  margin-left: -7px; }

.RadSiteMap .rsmOneLevel .rsmItem .rsmLink {
  color: #135eab;
  text-transform: none;
  display: block;
  padding: 10px 8px;
  margin: 0px;
  font-size: 1.8rem;
  height: 12px;
  line-height: 1em; }
  .RadSiteMap .rsmOneLevel .rsmItem .rsmLink:hover {
    background: transparent;
    height: 12px;
    border-color: transparent; }

.RadSiteMap .rsmFlow .sfNoBreadcrumbNavigation .rsmLink {
  background-color: transparent;
  color: #135eab; }
  .RadSiteMap .rsmFlow .sfNoBreadcrumbNavigation .rsmLink:hover {
    background: transparent; }

.RadSiteMap .rsmFlow {
  padding-bottom: 0px; }

.RadSiteMap .rsmItem {
  border-right-width: 0px !important;
  clear: none !important;
  border-right-color: currentColor;
  margin-right: 1px !important; }

.RadSiteMap .rsmFlow .rsmItem {
  float: left !important;
  border-right-style: none; }

/*.interior .bg1-container img
,.interior .bg2-container img
,.interior .bg3-container img 
,.interior .bg4-container img {margin-left:0px;width:100%;position: relative;}*/
#why-allison-bg1, #bg1, #bg2 {
  position: relative;
  min-width: 1200px;
  width: 100%;
  min-height: 100%;
  height: auto;
  top: 0;
  left: 50%;
  margin-left: -600px;
  z-index: -1; }

.vocation #bg1 > img {
  min-height: 933px; }

.vocation #bg3 > img {
  /* min-height:1702px; */
  position: relative;
  min-width: 1200px;
  width: 100%;
  min-height: 100%;
  height: auto;
  top: 0;
  left: 50%;
  margin-left: -600px; }

.vocation .bg3-container .bg > img {
  width: 100%; }

@media only screen and (min-width: 1200px) {
  /* 1200 ================================================== */
  /**** Why Allison ****/
  #why-allison-bg1, #bg1 > img, #bg2 > img {
    top: auto;
    left: auto;
    margin-left: 0; }
  /**** Transmissions - Vocation ****/
  .vocation .bg-change, .vocation #bg3 > img {
    top: auto;
    left: auto;
    margin-left: 0; } }

.single-page #bg2 > img {
  min-height: 710px; }

/*.series .bg1-container>div>img{ left: auto;min-height: 100%;min-width: 1200px;position: relative;top: auto;z-index: -1;}


.series .bg1-container img
, .series .bg2-container img 
, #bg img 
, #why-allison-bg1 img { min-height: 100%;top: auto;left: auto;margin-left: 0;position: relative;min-width: 1200px;width: 100%;height: auto;z-index: -1;display: block;max-width: 100%;}
.single-page .bg2-container img { min-height: 710px;}*/
.sfnewsTitle {
  clear: left;
  margin-bottom: 0.75em;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2; }

@media only screen and (min-width: 768px) {
  /* 768 =================================================== */
  .non-mobile-nav > div > ul {
    float: right; } }
